@charset "utf-8";
 
/*
* CSS-Design
* Jochen Bätz Kommunikation
* Agentur für Marketing und Werbung
*/
 
 
 
/* Reset * * * * * * * * */
*{
	margin: 0;
	padding: 0;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html{ 
	position: relative; 
	min-height: 100%;
	font-size: 100%; /* Browserstandard: 16px */
}

img{
	max-width: 100%;
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* lemonada-regular - latin */
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lemonada-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lemonada-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lemonada-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lemonada-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lemonada-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lemonada-v9-latin-regular.svg#Lemonada') format('svg'); /* Legacy iOS */
}

/* lemonada-500 - latin */
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/lemonada-v9-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lemonada-v9-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lemonada-v9-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lemonada-v9-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lemonada-v9-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lemonada-v9-latin-500.svg#Lemonada') format('svg'); /* Legacy iOS */
}

/* lemonada-600 - latin */
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/lemonada-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lemonada-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lemonada-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lemonada-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lemonada-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lemonada-v9-latin-600.svg#Lemonada') format('svg'); /* Legacy iOS */
}

/* lemonada-700 - latin */
@font-face {
  font-family: 'Lemonada';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lemonada-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/lemonada-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lemonada-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lemonada-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lemonada-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lemonada-v9-latin-700.svg#Lemonada') format('svg'); /* Legacy iOS */
}


/* Layout * * * * * * * * */

body{
		font: 400 15px/24px'Open Sans', Helvetica, Arial, sans-serif; 
		color: #2c3133;
}

#wrapper{
        max-width:1200px;
        margin: 0 auto;
}

.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}

.impressumline{
        background: #e4e4e6;
        padding: 35px 0 25px;
        width:100%;
        margin:55px 0 0;
        text-align: center;
}

.logo{
		text-align: center;
		margin: 55px auto 25px;
}

#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}

/*#footer{
		position: absolute;
        left: 0;
		bottom: 0;
        height: 50px;
        width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
}****/

/* Spalten * * * * * * * * */


/*.colum_full_footer{ 
		background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        margin-top: 25px;
        padding: 25px 0 13px;
}****/


/* Typografie * * * * * * * * */

h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 15px;
}

h1{
	font-family: 'Lemonada'; 
    color: #ef0311;
	font-size: 41px;
	font-size: 2.5625rem;
	line-height:61px;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 25px;
	font-size: 1.5625rem;
	line-height: 34px;
	color: #8d8588;
}

h2 a{
	font-size: 25px;
	font-size: 1.5625rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 32px;
	color: #000;
    text-align: center;
    margin-top: 55px;
}

h4{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 32px;
	color: #000;
    text-align: center;
    margin-top: 35px;
    font-weight: 300;
}

h5{
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 31px;
	color: #8d8588;
    text-align: center;
}

h6{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 26px;
	color: #8d8588;
}

p{
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 24px;
	color: #3d4346;
	margin-bottom: 10px;
	font-weight: 200;
}

.impressumline p{
    font-size: 15px;
	font-size: 0.9375rem;
	line-height: 24px;
	color: #8d8588;
	margin-bottom: 10px;
	font-weight: 200;
    
}

#footer h2{
	color: #fff;
}

#footer p{
	color: #9c9c9c;
}

#footer a:hover{
	color: #9c9c9c;
}

#footer a{
    color: #fff;
}

a{	
	color: #000;
	text-decoration: none;
}

a:hover{
	color: #fe0000;
}

.img-pfeil{
	text-align: center;
}

.img-bild{
	text-align: left;
}

.headerline h3{
    font-size: 17px;
	font-size: 1.0625rem;
	line-height: 24px;
	color: #8d8588;
	font-weight: 200;
    text-align: center;
}

/* weitere Elemente * * * * * * * * */

hr {
    background: #bdb1af none repeat scroll 0 0;
    border: 0 none;
    height: 2px;
    margin: 0 0 75px;
    overflow: hidden;
    width: 94%;
}



/* Media Queries * * * * * * * * * * * */

@media only screen and (min-width: 960px) and (max-width: 1200px) {

#wrapper{
		width: 960px;
        margin: 0 auto;
}
    
.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}
    
.logo{
		text-align: center;
		margin: 55px auto 25px;
}
       
#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}


/* Spalten

.colum_full{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 30px 0;
}

.colum_full_teaser{ 
        float: left;
        margin: 5px 0 25px;
        text-align: center;
        width: 100%;
}

.colum_two_third{
		float: left;
		width: 65%;
}

.colum_third_aktuell{
		float: right;
		width: 33%;
		background: #f3e4e1;
		padding: 30px 20px 30px 35px;
		margin: 35px 0 15px;
}

.colum_full_footer{ 
		background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        padding: 25px 0 13px;
}

.colum_half{
		float: left;
		width: 49%;
}

.colum_half_text{
		float: left;
		width: 49%;
}

.colum_half_kontakt{
		float: left;
		width: 49%;
		margin: 35px 0 0;
}

.colum_half_impressum{
		float: left;
		width: 49%;
		margin: 35px 0 0;
}
    * * * * * * * * */

/* Typografie * * * * * * * * */

h1, h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 10px;
}

h1{
	font-family: 'Lemonada'; 
    color: #ef0311;
	font-size: 34px;
	font-size: 2.125rem;
	line-height: 51px;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 25px;
	font-size: 1.5625rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 22px;
	font-size: 1.375rem;
	line-height: 32px;
	color: #000;
    text-align: center;
    margin-top: 40px;
}

h5{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 31px;
	color: #8d8588;
	padding: 0 55px;
}

h6{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 26px;
	color: #8d8588;
}
}

@media only screen and (min-width: 760px) and (max-width: 960px) {

#wrapper{
		width: 760px;
        margin: 0 auto;
}
    
.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}
    
.logo{
		text-align: center;
		margin: 55px auto 25px;
}
    
#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}


/* Spalten

.colum_full{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 30px 0;
        padding: 0 75px;
}

.colum_full_teaser{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 5px 0 25px;
}

.colum_two_third{
		float: left;
		width: 65%;
}

.colum_third_aktuell{
		float: right;
		width: 33%;
		background: #f3e4e1;
		padding: 30px 20px 30px 35px;
		margin: 35px 0 15px;
}

.colum_full_footer{ 
	    background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        padding: 25px 0 13px;
}

.colum_half{
		float: left;
		width: 49%;
}

.colum_half_text{
		float: left;
		width: 49%;
}

.colum_half_kontakt{
		float: left;
		width: 49%;
		margin: 25px 0 0;
}

.colum_half_impressum{
		float: left;
		width: 49%;
		margin: 25px 0 0;
}
    * * * * * * * * */

/* Typografie * * * * * * * * */

h1, h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 10px;
}

h1{
	font-family: 'Lemonada'; 
    color: #ef0311;
	font-size: 34px;
	font-size: 2.125rem;
	line-height: 51px;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 21px;
	font-size: 1.3125rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 22px;
	font-size: 1.375rem;
	line-height: 32px;
	color: #000;
    margin-top: 40px;
}

h5{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 31px;
	color: #8d8588;
	padding: 0 55px;
}

h6{
	font-size: 16px;
	font-size: 1rem;
	line-height: 26px;
	color: #8d8588;
}
}

@media only screen and (min-width: 480px) and (max-width: 759px){

#wrapper{
		width: 480px;
        margin: 0 auto;
}
    
.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}
    
.logo{
		text-align: center;
		margin: 55px auto 25px;
}
    
#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}



/* Spalten

.colum_full{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 21px 0;
        padding: 0 35px;
}

.colum_full_teaser{
        float: left;
        width:100%;
        text-align: center;
        margin: 21px 0;
}

.colum_two_third{
		float: left;
		text-align: center;
		width: 100%;
}

.colum_third_aktuell{
    	border-top: 1px solid #bdb1af;
		background-color: #fff;
		float: right;
		width: 100%;
		padding: 35px 0 5px;
		margin: 31px 0 15px;
		text-align: center;
}

.colum_full_footer{ 
        background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        padding: 25px 0 35px;
}

.colum_half{
		float: left;
		width: 100%;
		text-align: center;
}

.colum_half_text{
		float: left;
		width: 100%;
		text-align: center;
}

.colum_half_kontakt{
		float: left;
		width: 100%;
		margin: 25px auto;
		text-align: center;
}

.colum_half_impressum{
		float: left;
		width: 100%;
		margin: 25px 0 0;
		text-align: center;
}
     * * * * * * * * */

/* Typografie * * * * * * * * */

h1, h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 10px;
}

h1{
    font-family: 'Lemonada'; 
    color: #ef0311;
	font-size: 27px;
	font-size: 1.6875rem;
	line-height: 41px;
	margin: 10px 0;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 25px;
	font-size: 1.5625rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 32px;
	color: #000;
    margin-top: 25px;
}

h5{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 31px;
	color: #8d8588;
	padding: 0 40px;
}

h6{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 26px;
	color: #8d8588;
}

/* weitere Elemente * * * * * * * * */

hr {
    background: #bdb1af none repeat scroll 0 0;
    border: 0 none;
    height: 1px;
    overflow: hidden;
    width: 100%;
}
}

@media only screen and (min-width: 339px) and (max-width: 479px){

#wrapper{
		width: 339px;
        margin: 0 auto;
}
    
.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}
    
.logo{
		text-align: center;
		margin: 55px auto 25px;
}
    
#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}


/* Spalten

.colum_full{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 21px 0;
}

.colum_full_teaser{
        float: left;
        width:100%;
        text-align: center;
        margin: 21px 0;
}

.colum_two_third{
		float: left;
		text-align: center;
		width: 100%;
}

.colum_third_aktuell{
		float: right;
		width: 33%;
		background: #f3e4e1;
		padding: 30px 20px 30px 35px;
		margin: 35px 0 15px;
}

.colum_full_footer{ 
        background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        padding: 25px 0 80px;
}

.colum_half{
		float: left;
		width: 100%;
		text-align:center;
}

.colum_half_text{
		float: left;
		width: 100%;
		text-align:center;
}

.colum_half_kontakt{
		float: left;
		width: 100%;
		margin: 25px auto;
		text-align: center;
}

.colum_half_impressum{
		float: left;
		width: 100%;
		margin: 60px 0 0;
		text-align: center;
}
    
     * * * * * * * * */

/* Typografie * * * * * * * * */

h1, h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 10px;
}

h1{
	font-family: 'Lemonada'; 
    color: #ef0311;
	font-size: 27px;
	font-size: 1.6875rem;
	line-height: 41px;
	margin: 10px 0 0 25px;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 21px;
	font-size: 1.3125rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 22px;
	font-size: 1.375rem;
	line-height: 32px;
	color: #000;
}

h5{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 31px;
	color: #8d8588;
	padding: 0 55px 0 25px;
}

h6{
	font-size: 16px;
	font-size: 1rem;
	line-height: 26px;
	color: #8d8588;
}

/* weitere Elemente * * * * * * * * */

hr {
    background: #bdb1af none repeat scroll 0 0;
    border: 0 none;
    height: 1px;
    margin: 20px 0 20px;
    overflow: hidden;
    width: 100%;
}
}

@media only screen and (min-width: 299px) and (max-width: 478px){

#wrapper{
		width: 299px;
        margin: 0 auto;
}
    
.headerline{
        background: #4b4b4d;
        padding: 35px 0 5px;
        width:100%;
}
    
.logo{
		text-align: center;
		margin: 55px auto 25px;
}
    
#footer{
		width: 100%;
        background: #4b4b4d;
        float: left;
        text-align: center;
        padding: 25px 0;
        height: 300px;
}


    /* Spalten

.colum_full{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 21px 0;
        padding: 0 25px;
}

.colum_full_teaser{ 
        float: left;
        width:100%;
        text-align: center;
        margin: 0 0 21px;
}

.colum_two_third{
		float: left;
		width: 100%;
		text-align: center;
}

.colum_third_aktuell{
		float: left;
		width: 100%;
		background: #f3e4e1;
		margin: 35px 0 15px;
		background: #fff;
		text-align: center;
		border-top: 1px solid #bdb1af;
}

.colum_full_footer{ 
		background: #4b4b4d;
        float: left;
        width:100%;
        text-align: center;
        padding: 25px 0 30px;
}

.colum_half{
		float: left;
		width: 100%;
		text-align: center;
}

.colum_half{
		float: left;
		width: 100%;
		text-align:center;
}

.colum_half_kontakt{
		float: left;
		width: 49%;
		margin: 60px 0 0;
}

.colum_half_kontakt{
		float: left;
		width: 100%;
		margin: 25px auto;
		text-align: center;
}

.colum_half_impressum{
		float: left;
		width: 100%;
		margin: 15px 0 0;
		text-align: center;
}
     * * * * * * * * */

/* Typografie * * * * * * * * */

h1, h2, h3, h5, h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 0 0 10px;
}

h1{
	font-family: 'Lemonada', Times, serif;
    color: #ef0311;
	font-size: 27px;
	font-size: 1.6875rem;
	line-height: 41px;
	margin: 10px 25px 0;
    text-align: center;
    font-weight: 400;
}

h2{
	font-size: 21px;
	font-size: 1.3125rem;
	line-height: 34px;
	color: #8d8588;
}

h3{
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 32px;
	color: #000;
    margin-top: 25px;
}

h5{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 31px;
	color: #8d8588;
	padding: 15px 25px 0;
}

h6{
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 26px;
	color: #8d8588;
}

/* weitere Elemente * * * * * * * * */

hr {
    background: #bdb1af none repeat scroll 0 0;
    border: 0 none;
    height: 1px;
    overflow: hidden;
    width: 100%;
}
}

